# Class FacetsMobileModeEvents

The names of the events that can be triggered by the FacetsMobileMode component.

## Index

### Properties

- popupClosed
- popupOpened

## Properties

### Static popupClosed

popupClosed: string

- Defined in events/FacetsMobileModeEvents.ts :12

The name of the event that gets triggered when the facets pop-up (or modal) is closed in mobile mode.

### Static popupOpened

popupOpened: string

- Defined in events/FacetsMobileModeEvents.ts :8

The name of the event that gets triggered when the facets pop-up (or modal) is opened in mobile mode.

### Hierarchy

- FacetsMobileModeEvents